prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hmc5883l
Description: 3-axis Digital Compass
Version: 1.7.1

Libs: -L${libdir} -lupm-hmc5883l
Cflags: -I${includedir}/upm

Requires: mraa,upmc-hmc5883l
Requires.private: 
